@charset "utf-8";
/* CSS Document */

*{margin:0px;
  font-family:Calibri;
}

html{background:#ffe6d4;
}

.borrar{clear:both;
}

header{width:960px;
	   margin:auto;
	   display:block;
}

nav{display:block;
	background:#ff6700;
	width:960px;
	margin:auto;
}

nav ul{text-align:left;
}

nav ul li{display:inline-block;
		  list-style:none;
		  margin:5px;
}

nav ul li a{display:inline-block;
		    text-decoration:none;
			color:rgba(255,255,255,1);
			font-family:Calibri;
			font-size:20px;
			padding:5px;
}

nav ul li a:hover{background:rgba(255,255,255,1);
				  color:#ff6700;
				  padding:5px;
				  font-weight:bold;
}

main{width:960px;
	 margin:auto;
	   display:block;
}

.cerralex{font-family:Calibri;
		  font-size:20px;
		  line-height:30px;
		  margin-top:15px;
}

.cerralex2{font-family:Calibri;
		  font-size:20px;
		  line-height:25px;
		  margin-top:15px;
}

.t-principal{padding:25px;
			 background:rgba(255,255,255,0.5);
			 border-radius:15px;
}

h1{text-align:center;
}

h2{font-family:Verdana, Geneva, sans-serif;
   text-align:center;
}

.s-urgencia{width:435px;
			float:left;
			margin:10px 3px;
			padding:8px;
			text-align:justify;
			border:solid 10px rgba(255,153,51,0.5);
			border-radius:10px;
			background:rgba(255,255,255,0.2);
}

.s-convencional{width:435px;
			    float:left;
				margin:10px 3px;
				padding:8px;
				text-align:justify;
				border:solid 10px rgba(255,153,51,0.5);
				border-radius:10px;
				background:rgba(255,255,255,0.2);
}

footer{width:960px;
	   margin:auto;
	   display:block;
	   color:rgba(255,255,255,1);
		background:#ff6700;
}

.c-2015{font-family:Calibri;
		font-size:22px;
		text-align:center;
		padding:30px;
		
}

.telefonos{display:block;
		   text-align:right;
		   float:right;
}

/*cerraduras*/

.cerraduras{font-size:18px;
			margin:15px 0px;
			list-style:url(../img/puntito.jpg);
}
.cerraduras li{margin-bottom:5px;
}

.cerraduras2{font-size:18px;
			margin:15px 0px;
			list-style:url(../img/puntito.jpg);
}

.cerraduras2 li{margin-bottom:5px;
}